.resume-container {
  .resume-upload-container {
    padding: -2%;
    border: 1px solid orange;
    border-radius: 8px;
    width: 50%;
    height: 2.5em;
    margin-left: 25%;
    margin-top: 2%;
    .inputTag {
      display: none;
    }

    .label {
      cursor: pointer;
      .row {
        margin-top: 6%;
        width: 100%;
        .upload-text {
          color: gray;
          font-size: 82%;
          margin-left: 1em;
        }
      }
    }
  }
  .selected-file {
    margin-top: 2%;
    .selected-file-name {
      font-size: 70%;
    }
  }
}
